  body {
    background: url('img/bg.jpg') repeat;
    padding: none;
    border: none;
    margin: none;
    font-family: Helvetica, "MS Sans Serif", "Microsoft Sans Serif", Verdana, Arial, sans-serif;
    font-weight: 55;
    font-size: 9pt;
  }

  h2 {
    font-size: 11pt;
    font-weight: bold;
    color: #0D316A;
    width: 95%;
    background: url('img/h2-bg.jpg') repeat-x;
    margin: 5px;
    padding: 5px;
  }


  #brand_box {
    width: 560px;
    height: 48px;
    background: url('img/feed-page-mast.jpg') no-repeat;
    margin-top: none;
    margin-bottom: none;
    margin-left: auto;
    margin-right: auto;
    border: none;
    padding: none;
  }

  #headline {
    font-family: Verdana, Arial, Geneva, "Sans Serif"; 
    color: white;
    font-size: 22px;
    font-weight: bold;
    vertical-align: middle;
    position: absolute;
    top: 14px;
    left: 87px;
  }

  #mini_logo {
    width: 560px;
    height: 50px;
    margin: none;
    border: none;
    padding: none;
  }

  #channel_box {
    width: 550px;
    border: none;
    padding: 5px;
    background: #DEE5F7;
    margin-left: auto;
    margin-right: auto;
  }

  #item_list_box {
    width: 550px;
    border: none;
    padding: 5px;
    background: #DEE5F7;
    margin-left: auto;
    margin-right: auto;
  }

  #item_list_box h2 {
    color: #868686;
    background: white;
    width: 529px;
    border-right: 2px inset #B7BFCC;
  }

  html > body #item_list_box h2 {
    border-right: 2px inset black;
  }

  .channeltable {
    width: 98%;
    background: white;
    border-bottom: 2px inset #B7BFCC;
    border-right: 2px inset #B7BFCC;
    margin: 5px;
  }

  html > body .channeltable {
    border-bottom: 2px inset black;
    border-right: 2px inset black;
  }

  .itemstable {
    width: 98%;
    border: none;
    margin: 5px;
    background: #EFEDEE;
  }

  td.firstcol {
    width: 20%;
  }

  td {
  text-align: left;
  vertical-align: top;
  }

  #itemsbox {
    width: 98%;
    margin-left: auto;
    margin-right: auto;
    margin: 5px;
    background: white;
    border-bottom: 2px inset #B7BFCC;
    border-right: 2px inset #B7BFCC;
    margin-top: -5px;
  }

  html > body #itemsbox {
    border-bottom: 2px inset black;
    border-right: 2px inset black;
  }

  td.imgcell {
    background-color: white;
  }

  img.feedlogo {
    padding: 10px;
    margin-right: 10px;
    border-bottom: 2px inset #B7BFCC;
    border-right: 2px inset #B7BFCC;
  }

  html > body img.feedlogo {
    border-bottom: 2px inset black;
    border-right: 2px inset black;
  }
